@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain {margin: 54px auto -145px auto;position: relative;background: url('../images/garage/contentsmain-back01.png')no-repeat top center;width: 1280px;min-height: 550px;color: #fff;z-index: 3;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding: 123px 0 0 120px;}
#contentsmain .inner-Box h2 {margin-bottom: 32px;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box p.text {position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 500;text-align: left;margin-bottom: 32px;}

#contents01 {margin: 0 auto 120px;position: relative;background: #D5D7D0;padding: 160px 0 137px;}
#contents01::before{content: "";width: 1px;display: block;background: #222222;height: 137px;position: absolute;bottom: -57px;left: 50%;}

#contents01 .inner-Box {margin: 0 auto 101px;position: relative;text-align: center;}
#contents01 .inner-Box p.text1 {margin-bottom: 5px;position: relative;font-size: 16px;line-height: 4;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents01 .inner-Box h2 {margin-bottom: 15px;position: relative;display: inline-block;background: #fff;font-size: 18px;line-height: 1.8;letter-spacing: 0.2em;font-weight: 500;text-align: center;padding: 5px 10px;}
#contents01 .inner-Box h2 span {  }
#contents01 .inner-Box p.text2 {position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents01 .inner-Box2 {margin: 0 auto;position: relative;background: #fff;width: 1100px;min-height: 666px;padding: 70px 60px 0;}
#contents01 .inner-Box2 span.qicon {display: block;line-height: 1;position: absolute;top: 42px;left: 110px;}
#contents01 .inner-Box2 span.qicon img {  }
#contents01 .inner-Box2 h3 {margin-bottom: 84px;position: relative;font-size: 32px;line-height: 2.1;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inBox { margin: 0 auto; position: relative; }
#contents01 .inBox figure.photo {position: absolute;top: -35px;right: -150px;}
#contents01 .inBox figure.photo img{  }
#contents01 .inBox ul{ width: 498px; padding: 0 0 0; }
#contents01 .inBox ul li {position: relative;border-bottom: #222 dashed 1px;padding: 0 0 16px 72px;margin-bottom: 25.2px;}
#contents01 .inBox ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inBox span.ch {display: block;line-height: 1;position: absolute;top: 0;left: 20px;}
#contents01 .inBox span.ch img {  }
#contents01 .inBox p.ltext {position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto 156px;position: relative;}
#contents02 h2 {margin-bottom: 68px;position: relative;font-size: 36px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 h2 span {background: linear-gradient(transparent 60%, #FED700 70%);display: inline-block;padding: 0 10px 0;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 0 0 0 580px;}
#contents02 .inner-Box figure.photo {position: absolute;top: 16px;left: 0;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box h3 {margin-bottom: 31px;position: relative;font-size: 26px;line-height: 2.6;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents02 .inner-Box p.text {margin-bottom: 32px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 400;text-align: left;}

#contents03 { margin: 0 auto; position: relative; background: url('../images/garage/contents03-back01.png')no-repeat top center; }
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1290px;color: #fff;}
#contents03 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents03 .inner-Box ul li {position: relative;width: 50%;text-align: center;padding: 186px 0 225px 0;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents03 .inner-Box p.ltext {position: relative;font-size: 24px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 500;text-align: center;margin-bottom: 20px;}
#contents03 .inner-Box p.btn {  }
#contents03 .inner-Box p.btn img {  }

#contents04 {margin: 0 auto;position: relative;background: #F3F1EF;padding: 176px 0 34px;}
#contents04 .inner-Box1 {margin: 0 auto 120px;position: relative;width: 1280px;background: #fff;padding: 0 90px 60px;}
#contents04 .inner-Box1 h2 {text-align: center;position: relative;top: -30px;margin-bottom: -3px;}
#contents04 .inner-Box1 h2 span{  }
#contents04 .inner-Box1 h2 img {  }
#contents04 .inner-Box1 h3 {margin-bottom: 59px;position: relative;font-size: 20px;line-height: 1.5;letter-spacing: 0em;font-weight: 700;text-align: center;}
#contents04 .inner-Box1 h3 span {display: inline-block;background: #F2EEE9;padding: 10px 40px;border-radius: 40px;}
#contents04 .inner-Box1 .inBox1 {margin: 0 auto 40px;position: relative;}
#contents04 .inner-Box1 .inBox1 figure.photo01 {position: absolute;top: 0;right: 0;}
#contents04 .inner-Box1 .inBox1 figure.photo01 img{  }
#contents04 .inner-Box1 .inBox1 h4 {margin-bottom: 30px;position: relative;font-size: 28px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box1 .inBox1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 400;text-align: left;width: 540px;}
#contents04 .inner-Box1 .inBox2 { margin: 0 auto; position: relative; }
#contents04 .inner-Box1 .inBox2 figure.photo02 {position: relative;top: 0;left: 0;}
#contents04 .inner-Box1 .inBox2 figure.photo02 img{  }
#contents04 .inner-Box2 {margin: 0 auto 120px;position: relative;width: 1280px;background: #fff;padding: 0 90px 60px;}
#contents04 .inner-Box2 h2 {text-align: center;position: relative;top: -30px;margin-bottom: -3px;}
#contents04 .inner-Box2 h2 span{  }
#contents04 .inner-Box2 h2 img {  }
#contents04 .inner-Box2 h3 {margin-bottom: 59px;position: relative;font-size: 20px;line-height: 1.5;letter-spacing: 0em;font-weight: 700;text-align: center;}
#contents04 .inner-Box2 h3 span {display: inline-block;background: #F2EEE9;padding: 10px 40px;border-radius: 40px;}
#contents04 .inner-Box2 .inBox1 {margin: 0 auto 40px;position: relative;padding: 0 0 0 549px;}
#contents04 .inner-Box2 .inBox1 figure.photo01 {position: absolute;top: 0;left: 0;}
#contents04 .inner-Box2 .inBox1 figure.photo01 img{  }
#contents04 .inner-Box2 .inBox1 h4 {margin-bottom: 30px;position: relative;font-size: 28px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box2 .inBox1 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 400;text-align: left;width: 540px;}
#contents04 .inner-Box2 .inBox2 { margin: 0 auto; position: relative; }
#contents04 .inner-Box2 .inBox2 figure.photo02 {position: relative;top: 0;left: 0;}
#contents04 .inner-Box2 .inBox2 figure.photo02 img{  }

#contents05 {margin: 0 auto;position: relative;background: url('../images/garage/contents05-back01.png')repeat-x top 530px center #6C7972;color: #fff;text-align: center;padding: 142px 0 124px;animation:bgScroll 80s linear infinite;}
@keyframes bgScroll{
0%{background-position:0 530px;}
100%{background-position:-2260px 530px;}
}
#contents05 .inner-Box {margin: 0 auto;position: relative;width: 1030px;}
#contents05 .inner-Box span.gicon {display: block;line-height: 1;position: absolute;top: -114px;left: 0;}
#contents05 .inner-Box span.gicon img {  }
#contents05 .inner-Box h2 {margin-bottom: 40px;position: relative;font-size: 36px;line-height: 1.4;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents05 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents05 .inner-Box h3 {margin-bottom: 27px;position: relative;margin-top: 310px;color: #222;font-size: 16px;line-height: 2.0;letter-spacing: 0.2em;font-weight: 600;text-align: center;}
#contents05 .inner-Box h3 span {display: inline-block;background: #fff;padding: 2px 6px;}
#contents05 .inner-Box h4 {margin-bottom: 0px;position: relative;color: #222;font-size: 22px;line-height: 1.5;letter-spacing: 0.2em;font-weight: 600;text-align: center;}
#contents05 .inner-Box h4 span {background: #fff;padding: 7px;}


}

@media screen and (max-width: 767px) {


#contentsmain {margin: 4.24vw auto -22vw auto;position: relative;background: url('../images/garage/sp-contentsmain-back01.png')no-repeat top center;color: #fff;z-index: 3;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding: 24.51vw 6vw 43vw 8.19vw;}
#contentsmain .inner-Box h2 {margin-bottom: 7.73vw;margin-right: 28.9vw;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box p.text {position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.2em;font-weight: 500;text-align: left;margin-bottom: 7.73vw;}

#contents01 {margin: 0 auto 20.99vw;position: relative;background: #D5D7D0;padding: 27.25vw 0 17.19vw;}
#contents01::before{content: "";width: 0.24vw;display: block;background: #222222;height: 24.09vw;position: absolute;bottom: -14.5vw;left: 50%;}

#contents01 .inner-Box {margin: 0 auto 11.4vw;position: relative;text-align: center;}
#contents01 .inner-Box p.text1 {margin-bottom: 1.21vw;position: relative;font-size: 3.86vw;line-height: 4;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents01 .inner-Box h2 {margin-bottom: 3.62vw;position: relative;display: inline-block;background: #fff;font-size: 4.35vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 500;text-align: center;padding: 1.21vw 2.42vw;}
#contents01 .inner-Box h2 span {  }
#contents01 .inner-Box p.text2 {position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents01 .inner-Box2 {margin: 0 4vw;position: relative;background: #fff;padding: 9.71vw 4.29vw 0;}
#contents01 .inner-Box2 span.qicon {display: block;line-height: 1;position: absolute;top: 4.84vw;left: 10.57vw;width: 5vw;}
#contents01 .inner-Box2 span.qicon img {  }
#contents01 .inner-Box2 h3 {margin-bottom: 7.29vw;position: relative;font-size: 5.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inBox {position: relative;padding-bottom: 6.2vw;}
#contents01 .inBox figure.photo {position: relative;top: 0vw;right: 0vw;margin-bottom: 5.1vw;}
#contents01 .inBox figure.photo img{  }
#contents01 .inBox ul{  padding: 0 0 0; }
#contents01 .inBox ul li {position: relative;border-bottom: #222 dashed 0.24vw;padding: 0 0 2.56vw 10.39vw;margin-bottom: 3.59vw;}
#contents01 .inBox ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inBox span.ch {display: block;line-height: 1;position: absolute;top: 1.4vw;left: 1.23vw;width: 4.4vw;}
#contents01 .inBox span.ch img {width: 100%;}
#contents01 .inBox p.ltext {position: relative;font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto 10.38vw;position: relative;}
#contents02 h2 {margin-bottom: 8.53vw;position: relative;font-size: 5.8vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 h2 span {background: linear-gradient(transparent 60%, #FED700 70%);display: inline;}
#contents02 .inner-Box {margin: 0 8vw;position: relative;padding: 0 0 0 0vw;}
#contents02 .inner-Box figure.photo {position: relative;left: 0;margin-bottom: 4.5vw;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box h3 {margin-bottom: 5.49vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents02 .inner-Box p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents03 {position: relative;background: url('../images/garage/sp-contents03-back01.png')no-repeat top center;background-size: 100% auto;padding-bottom: 1vw;}
#contents03 .inner-Box {position: relative;color: #fff;}
#contents03 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents03 .inner-Box ul li {position: relative;text-align: center;padding: 20.43vw 0 19.45vw 0;width: 100%;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents03 .inner-Box p.ltext {position: relative;margin-bottom: 6.53vw;font-size: 4.8vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box p.btn {  }
#contents03 .inner-Box p.btn img {width: auto;height: 12.1vw;}

#contents04 {position: relative;background: #F3F1EF;padding: 19.51vw 0 0.21vw;}
#contents04 .inner-Box1 {margin: 0 4.2vw 19.99vw;position: relative;background: #fff;padding: 0 4.1vw 9vw;}
#contents04 .inner-Box1 h2 {text-align: center;position: relative;top: -4vw;margin-bottom: 0.9vw;}
#contents04 .inner-Box1 h2 span{  }
#contents04 .inner-Box1 h2 img {width: auto;height: 8.4vw;}
#contents04 .inner-Box1 h3 {margin-bottom: 9.25vw;position: relative;font-size: 3.9vw;line-height: 1.5;letter-spacing: 0em;font-weight: 700;text-align: center;}
#contents04 .inner-Box1 h3 span {display: inline-block;background: #F2EEE9;padding: 2.22vw 11.16vw;border-radius: 9.66vw;}
#contents04 .inner-Box1 .inBox1 {margin: 0 auto 6.66vw;position: relative;}
#contents04 .inner-Box1 .inBox1 figure.photo01 {position: relative;top: 0;right: 0;margin-bottom: 6.8vw;}
#contents04 .inner-Box1 .inBox1 figure.photo01 img{  }
#contents04 .inner-Box1 .inBox1 h4 {margin-bottom: 5.25vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents04 .inner-Box1 .inBox1 p.text {margin-bottom: 7.45vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box1 .inBox2 {position: relative;}
#contents04 .inner-Box1 .inBox2 figure.photo02 {position: relative;top: 0;left: 0;}
#contents04 .inner-Box1 .inBox2 figure.photo02 img{  }
#contents04 .inner-Box2 {margin: 0 4.2vw 14.09vw;position: relative;background: #fff;padding: 0 4.1vw 9vw;}
#contents04 .inner-Box2 h2 {text-align: center;position: relative;top: -4vw;margin-bottom: 0.9vw;}
#contents04 .inner-Box2 h2 span{  }
#contents04 .inner-Box2 h2 img {width: auto;height: 8.4vw;}
#contents04 .inner-Box2 h3 {margin-bottom: 9.25vw;position: relative;font-size: 3.9vw;line-height: 1.5;letter-spacing: 0em;font-weight: 700;text-align: center;}
#contents04 .inner-Box2 h3 span {display: inline-block;background: #F2EEE9;padding: 2.22vw 16.46vw;border-radius: 9.66vw;}
#contents04 .inner-Box2 .inBox1 {margin: 0 auto 6.66vw;position: relative;}
#contents04 .inner-Box2 .inBox1 figure.photo01 {position: relative;top: 0;right: 0;margin-bottom: 6.8vw;}
#contents04 .inner-Box2 .inBox1 figure.photo01 img{  }
#contents04 .inner-Box2 .inBox1 h4 {margin-bottom: 5.25vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.2em;font-weight: 700;text-align: left;}
#contents04 .inner-Box2 .inBox1 p.text {margin-bottom: 7.45vw;position: relative;font-size: 3.9vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box2 .inBox2 {position: relative;}
#contents04 .inner-Box2 .inBox2 figure.photo02 {position: relative;top: 0;left: 0;}
#contents04 .inner-Box2 .inBox2 figure.photo02 img{  }

#contents05 {position: relative;background: url('../images/garage/contents05-back01.png')repeat-x top 144.1vw center #6C7972;color: #fff;text-align: center;padding: 43.6vw 0 19.95vw;animation:bgScroll 80s linear infinite;background-size: auto 43.5vw;}
@keyframes bgScroll{
0%{background-position:0 144.1vw;}
100%{background-position:-545.89vw 144.1vw;}
}
#contents05 .inner-Box {margin: 0 4vw;position: relative;}
#contents05 .inner-Box span.gicon {display: block;line-height: 1;position: absolute;top: -31vw;left: 6vw;width: 80.1vw;}
#contents05 .inner-Box span.gicon img {width: 100%;}
#contents05 .inner-Box h2 {margin-bottom: 7.86vw;position: relative;font-size: 5.8vw;line-height: 1.7;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents05 .inner-Box p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.2em;font-weight: 500;text-align: center;}
#contents05 .inner-Box h3 {margin-bottom: 4.82vw;position: relative;margin-top: 53.88vw;color: #222;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.2em;font-weight: 600;text-align: center;}
#contents05 .inner-Box h3 span {display: inline-block;background: #fff;padding: 0.08vw 1.05vw;margin-bottom: 1.2vw;}
#contents05 .inner-Box h4 {margin: 0.0vw -10vw;position: relative;color: #222;font-size: 4.91vw;line-height: 1.5;letter-spacing: 0.2em;font-weight: 600;text-align: center;}
#contents05 .inner-Box h4 span {background: #fff;padding: 0.79vw;margin-bottom: 1vw;display: inline-block;}








}